.version.________ /* version checker */
{
	color: #0000F0;
	background-color: #6F386C;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1000px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu3354
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u3354
{
	z-index: 8;
	min-height: 91px;
	padding-bottom: 309px;
}

#menuu2030
{
	z-index: 10;
	width: 354px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 120px;
}

#u2031
{
	width: 176px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u2032
{
	width: 176px;
	padding-bottom: 3px;
	position: relative;
}

#u2032:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u2034-4
{
	width: 176px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u2032:hover #u2034-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u2075
{
	width: 176px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#u2078
{
	width: 176px;
	padding-bottom: 3px;
	position: relative;
}

#u2032.MuseMenuActive,#u2078:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u2078.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u2081-4
{
	width: 176px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u2032.MuseMenuActive #u2034-4,#u2078:hover #u2081-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u2078.MuseMenuActive #u2081-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#pu3379-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 635px;
}

#u3379-4
{
	z-index: 23;
	width: 401px;
	min-height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 84px;
}

#u3380
{
	z-index: 27;
	width: 92px;
	height: 91px;
	position: relative;
	margin-right: -10000px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3354-bw
{
	z-index: 8;
	min-height: 91px;
}

#u2109
{
	z-index: 9;
	min-height: 682px;
}

#pu3370-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 31px -10000px -62px 100px;
}

#u3370-4
{
	z-index: 59;
	width: 288px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	margin-left: 152px;
	position: relative;
}

#pu2118-13
{
	width: 0.01px;
	margin-top: 22px;
}

#u2118-13
{
	z-index: 30;
	width: 593px;
	min-height: 662px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-indent: 5px;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2118-2,#u2118-4,#u2118-6,#u2118-8,#u2118-10,#u2118-11
{
	padding-left: 5px;
}

#u2122
{
	z-index: 53;
	width: 221px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 116px;
}

#u2207-4
{
	z-index: 55;
	width: 112px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 348px;
}

#pu2119
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 693px;
}

#u2119
{
	z-index: 28;
	width: 356px;
	background-color: transparent;
	margin-left: 26px;
	position: relative;
}

#u2121-4
{
	z-index: 43;
	width: 112px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	margin-left: 147px;
	position: relative;
}

#u2116
{
	z-index: 47;
	width: 407px;
	background-color: transparent;
	position: relative;
}

#u2113-4
{
	z-index: 49;
	width: 112px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	margin-left: 148px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u2109-bw
{
	z-index: 9;
	min-height: 682px;
	margin-top: 167px;
}

#u2103
{
	z-index: 2;
	min-height: 44px;
	padding-bottom: 9px;
}

#u3354_align_to_page,#u2109_align_to_page,#u2103_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1020px;
	left: -100px;
}

#u2106-4
{
	z-index: 3;
	width: 320px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 450px;
}

#u2329
{
	z-index: 7;
	width: 88px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1012px;
}

#u2103-bw
{
	z-index: 2;
	min-height: 44px;
	margin-bottom: -4px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1020px;
}

.verticalspacer
{
	min-height: 146px;
}

